Subject: Re: 2.6.23-rc2-mm2 build error on MIPS and ARM

From: Martin Schwidefsky <[email-masked]>
Date: Sat, 11 Aug 2007 12:54:57 +0200

On Sat, 2007-08-11 at 11:56 +0200, Sam Ravnborg wrote:
> > That attached patch should fix it for arm and mips. I'll try a few more
> > architectures until I'm fed up with compiling cross-compilers..
> http://userweb.kernel.org/~akpm/cross-compilers/

Thanks for the hint but I prefer to compile them on my own (naming
scheme, installation target, 4.1.2, ..). The first one is the hardest,
for the following ones it is just a matter how fast you machine is.
I'll do one cross-compiler every 15 minutes right now (without glibc).

-- 
blue skies,
  Martin.

"Reality continues to ruin my life." - Calvin.